package org.ts.ddcs.DataSaveProcesser;

import org.ts.ddcs.DataTemplate.DataTemplateInterface;

import java.util.Map;

public abstract interface DataSaveProcesserInterface {
    public abstract void Save(DataTemplateInterface dataTemplateInterface);
    public abstract void Save(DataTemplateInterface dataTemplateInterface, Map<String,Object> param);
}
